@charset "UTF-8";
:root {
  --f14: 1.4rem;
  --f24: clamp(2rem, 2vw, 2.4rem);
}

/* ===============================================================
 under page common
===============================================================*/
.under-mv {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 48rem;
}
@media screen and (max-width: 834px) {
  .under-mv {
    height: 25rem;
  }
}
.under-mv__img {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.under-mv__img::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}
.under-mv__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.under-mv__ttl {
  position: relative;
  z-index: 2;
  margin-left: 8rem;
  font-family: var(--ja);
  font-size: 4.8rem;
  font-weight: var(--fwn);
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: var(--white);
}
@media screen and (max-width: 834px) {
  .under-mv__ttl {
    margin-left: 5%;
    font-size: 2.4rem;
  }
}

.breadcrumb {
  margin-top: 1.5rem;
  margin-left: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 834px) {
  .breadcrumb {
    margin-left: 5%;
  }
}
.breadcrumb li {
  font-weight: var(--fwb);
}
.breadcrumb li:not(:first-of-type) {
  position: relative;
}
.breadcrumb li:not(:first-of-type)::before {
  position: absolute;
  content: "/";
  left: -1.3em;
  font-weight: var(--fwm);
}
.breadcrumb li::after {
  display: none;
}
.breadcrumb a {
  font-weight: var(--fwm);
}

.under-page .c-access {
  margin-top: 10rem;
}
@media screen and (max-width: 834px) {
  .under-page .c-access {
    margin-top: 6rem;
  }
}
.under-page #ez-toc-container {
  max-width: 82rem;
  width: 90%;
  margin: 4rem auto 0;
  padding: 4rem;
  background-color: var(--right-blue);
  border-width: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4rem;
}
@media screen and (max-width: 834px) {
  .under-page #ez-toc-container {
    padding: 2rem;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2rem;
  }
}
.under-page #ez-toc-container .ez-toc-title-container {
  width: 20rem;
  text-align: center;
}
@media screen and (max-width: 834px) {
  .under-page #ez-toc-container .ez-toc-title-container {
    width: 100%;
  }
}
.under-page #ez-toc-container .ez-toc-title {
  font-family: var(--ja);
  font-size: var(--f24);
  font-weight: var(--fwm);
  letter-spacing: 0.1em;
  color: var(--dark-blue);
  text-align: center;
}
.under-page #ez-toc-container nav {
  max-width: 50rem;
  width: 100%;
}
.under-page #ez-toc-container ul li a {
  position: relative;
  display: block;
  width: 100%;
  font-size: 1.4rem;
  font-weight: var(--fwm);
  padding: 1.4rem 0 1.4rem 2.8rem;
  border-bottom: 1px solid var(--gray);
  line-height: 1.6;
}
.under-page #ez-toc-container ul li a::before {
  position: absolute;
  content: "・";
  top: 1em;
  left: 0;
  z-index: 1;
}
.under-page p {
  font-size: var(--f16);
  font-weight: var(--fwm);
  line-height: 2;
  letter-spacing: 0.1em;
}
.under-page p + p {
  margin-top: 1em;
}
.under-page .c-btn {
  max-width: fit-content;
  aspect-ratio: auto;
  height: 5rem;
  margin-top: 3rem;
}
@media screen and (max-width: 834px) {
  .under-page .c-btn {
    margin-top: 2rem;
  }
}
.under-page .c-btn i {
  top: -0.15rem;
  margin-left: 1rem;
}
.under-page .under-ttl01 + .under-ttl02 {
  margin-top: 0;
}
.under-page .under-ttl02 + .under-ttl01 {
  margin-top: 4rem;
}
.under-page .under-ttl02:has(+ .under-ttl01) {
  margin-top: 10rem;
}
@media screen and (max-width: 834px) {
  .under-page .under-ttl02:has(+ .under-ttl01) {
    margin-top: 6rem;
  }
}
.under-page .under-ttl01 + .under-menu .under-ttl02 {
  margin-top: 0;
}
.under-page .under-ttl02 + .under-menu .under-ttl03 {
  margin-top: 0;
}

.under-sec .c-tb__box {
  max-width: 55rem;
  margin: 0 auto;
  background-color: var(--right-blue);
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.under-sec .c-tb__box.--price {
  max-width: 80rem;
  margin-top: 4rem;
}
.under-sec .c-tb__box.--price:has(.c-tb__cap) {
  margin-bottom: 14rem;
}
.under-sec .c-tb__box.--price .c-tb__cap {
  bottom: -8rem;
}
.under-sec .c-tb__box + .c-btn {
  margin-top: 4rem;
}

.under-menu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;
}
@media screen and (max-width: 834px) {
  .under-menu {
    gap: 2rem 1rem;
  }
}
@media screen and (max-width: 600px) {
  .under-menu {
    grid-template-columns: repeat(1, 1fr);
  }
}
.under-menu__img {
  margin-bottom: 2rem;
  aspect-ratio: 628/411;
  text-align: center;
}
@media screen and (max-width: 834px) {
  .under-menu__img {
    margin-bottom: 1rem;
  }
}
.under-menu__img img {
  max-height: 41.1rem;
  object-fit: contain;
  object-position: center;
}
@media screen and (max-width: 834px) {
  .under-menu__item .under-ttl02 {
    margin-top: 1rem;
  }
}
.under-menu__item .c-btn {
  margin-bottom: 3rem;
}
.under-menu .c-btn {
  margin-left: auto;
  margin-right: auto;
}

.under-ttl01 {
  margin: 10rem 0 2rem;
  padding-bottom: 1rem;
  font-family: var(--ja);
  font-size: 3.6rem;
  font-weight: var(--fwm);
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-bottom: 1px solid var(--blue);
}
@media screen and (max-width: 834px) {
  .under-ttl01 {
    margin: 6rem 0 2rem;
    font-size: 2.2rem;
  }
}

.under-ttl02 {
  margin: 4rem 0 2rem;
  font-family: var(--ja);
  font-size: var(--f24);
  font-weight: var(--fwb);
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-bottom: 0.3rem solid var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-ttl02 {
    margin: 4rem 0 1rem;
  }
}
.under-ttl02 + .under-ttl03 {
  margin-top: 0;
}

.under-ttl03 {
  margin: 4rem 0 1rem;
  /* padding: 1rem; */
  padding: 0.2rem 1rem;
  width: fit-content;
  font-size: var(--f20);
  font-weight: var(--fwm);
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: var(--white);
  background-color: var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-ttl03 {
    margin: 4rem 0 1rem;
  }
}
.under-ttl03 + .under-menu .mt20 {
  margin-top: 0;
}

.under-flow__item {
  margin-top: 4rem;
  padding: 4rem;
  background-color: var(--right-blue);
}
@media screen and (max-width: 834px) {
  .under-flow__item {
    margin-top: 2rem;
    padding: 2rem;
  }
}
.under-flow__ttl {
  margin-bottom: 2rem;
  padding: 1rem 1rem 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  font-family: var(--ja);
  font-size: var(--f24);
  font-weight: var(--fwb);
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-bottom: 0.3rem solid var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-flow__ttl {
    padding: 0.5rem;
  }
}
.under-flow__num {
  width: 3rem;
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--en);
  font-size: var(--f30);
  font-weight: var(--fwb);
  color: var(--white);
  line-height: 1;
  border-radius: 100vmax;
  -webkit-border-radius: 100vmax;
  background-color: var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-flow__num {
    font-size: 1.8rem;
  }
}
.under-flow__txt {
  display: block;
  width: calc(100% - 3rem - 1rem);
}

.under-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2.4rem;
}
@media screen and (max-width: 834px) {
  .under-block {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2rem;
  }
}
.under-block__img {
  aspect-ratio: 628/419;
}
@media screen and (min-width: 835px) {
  .under-block__img {
    max-width: 62.8rem;
    width: 50%;
  }
}
.under-block__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media screen and (min-width: 835px) {
  .under-block__cont {
    max-width: 62.8rem;
    width: 50%;
  }
}
.under-block__cont .under-ttl02 {
  margin-top: 0;
}

.under-faq__top {
  width: 100%;
}
.under-faq__top img {
  width: 100%;
}
.under-faq__top.--sml {
  text-align: center;
}
.under-faq__top.--sml img {
  width: 50%;
}
@media screen and (max-width: 450px) {
  .under-faq__top.--sml img {
    width: 100%;
  }
}
.under-faq__list {
  margin-top: 4rem;
}
.under-faq__ttl {
  margin-bottom: 2rem;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  border-bottom: 0.3rem solid var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-faq__ttl {
    margin-bottom: 1rem;
    padding: 0.5rem;
  }
}
.under-faq__en {
  min-width: 4rem;
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--en);
  font-size: var(--f30);
  font-weight: var(--fwb);
  color: var(--white);
  border-radius: 100vmax;
  -webkit-border-radius: 100vmax;
  background-color: var(--cyan);
}
@media screen and (max-width: 834px) {
  .under-faq__en {
    min-width: 3rem;
    font-size: 2rem;
  }
}
.under-faq__txt {
  font-family: var(--ja);
  font-size: var(--f24);
  font-weight: var(--fwb);
  line-height: 1.3;
  letter-spacing: 0.1em;
}
.under-faq__answer {
  padding: 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 834px) {
  .under-faq__answer {
    padding: 0 0.5rem;
  }
}
.under-faq__answer .under-faq__en {
  background-color: var(--blue);
}
.under-faq__answer .under-faq__txt {
  font-size: 1.6rem;
  font-weight: var(--fwm);
  line-height: 2;
}
.under-faq .c-btn {
  margin-top: 2.4rem;
}

.under-list {
  margin-left: 2em;
  list-style: disc;
}

.under-post {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  box-shadow: none;
}
.under-post .c-news__list {
  max-width: 100%;
  width: calc(100% - 26rem);
}
@media screen and (max-width: 834px) {
  .under-post .c-news__list {
    width: 100%;
  }
}
@media screen and (max-width: 834px) {
  .under-post .info__sidebar {
    margin-top: 3rem;
  }
}

.snav-lst li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mt10 {
  margin-top: 1rem !important;
}

.mt20 {
  margin-top: 2rem !important;
}

.mt40 {
  margin-top: 4rem !important;
}

.mt60 {
  margin-top: 6rem !important;
}

.mt100 {
  margin-top: 10rem;
}
@media screen and (max-width: 834px) {
  .mt100 {
    margin-top: 6rem;
  }
}

.under-doctor-img{
  width: 400px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.under-page .top-doctor__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem 2.5rem;
  font-family: var(--ja);
  font-size: var(--f40);
  font-weight: var(--fwm);
}

@media screen and (max-width: 834px) {
  .under-page .top-doctor__ttl {
    font-size: 3rem;
  }
}
.under-page .top-doctor__post {
  display: block;
  width: fit-content;
  height: fit-content;
  padding: 1rem;
  font-family: var(--dfja);
  font-size: var(--f18);
  font-weight: var(--fwb);
  color: var(--white);
  background-color: var(--cyan);
  line-height: 1;
}
@media screen and (max-width: 834px) {
  .under-page .top-doctor__post {
    font-size: 1.4rem;
  }
}
.c-tb.p1 .c-tb__th03{ display: inline-block;line-height: 1.7;text-align: left; }
.under-sec .c-tb__box.--price.p1{
max-width: 50rem;
}